aboutsummaryrefslogtreecommitdiffstats
path: root/testing/mtx/APKBUILD
diff options
context:
space:
mode:
authorLinux User <larena@df1844j.(none)>2009-12-09 08:26:42 +0000
committerLinux User <larena@df1844j.(none)>2009-12-09 08:26:42 +0000
commit8b7f65e493d28acae96f394d4534daeb00e43d30 (patch)
treecb603c73b5d20ac4a43a4dd7e5e2fd8e47e99300 /testing/mtx/APKBUILD
parentdcc2dc6e110419027ac70bf08c2238643281ac18 (diff)
downloadaports-8b7f65e493d28acae96f394d4534daeb00e43d30.tar.gz
aports-8b7f65e493d28acae96f394d4534daeb00e43d30.tar.bz2
aports-8b7f65e493d28acae96f394d4534daeb00e43d30.tar.xz
testing/mtx: new aport
Diffstat (limited to 'testing/mtx/APKBUILD')
-rw-r--r--testing/mtx/APKBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/testing/mtx/APKBUILD b/testing/mtx/APKBUILD
new file mode 100644
index 0000000000..5d706bc40d
--- /dev/null
+++ b/testing/mtx/APKBUILD
@@ -0,0 +1,23 @@
+# Contributor: Leonardo Arena <rnalrd@gmail.com>
+# Maintainer: Leonardo Arena <rnalrd@gmail.com>
+pkgname="mtx"
+pkgver=1.3.12
+pkgrel=0
+pkgdesc="SCSI Media Changer and Backup Device Control"
+url="http://mtx.opensource-sw.net/"
+license="GPL2"
+depends=""
+makedepends=""
+install=""
+subpackages=""
+source="http://downloads.sourceforge.net/mtx/$pkgname-$pkgver.tar.gz"
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+ ./configure --prefix=/usr \
+ --datadir=/usr/share
+ make || return 1
+ make prefix="$pkgdir" install
+}
+
+md5sums="ce8f0e44671fb0c7d9ec30bb0bfa8b5c mtx-1.3.12.tar.gz"